GHSA-28wg-8gv4-mpjf

Suggest an improvement
Source
https://github.com/advisories/GHSA-28wg-8gv4-mpjf
Import Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2023/12/GHSA-28wg-8gv4-mpjf/GHSA-28wg-8gv4-mpjf.json
JSON Data
https://api.osv.dev/v1/vulns/GHSA-28wg-8gv4-mpjf
Aliases
Published
2023-12-13T15:30:58Z
Modified
2023-12-15T22:10:12Z
Severity
  • 4.9 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:N/I:H/A:N CVSS Calculator
Summary
Broken access control in Silverpeas
Details

Silverpeas Core 6.3.1 is vulnerable to Incorrect Access Control via the "Porlet Deployer" which allows administrators to deploy .WAR portlets.

References

Affected packages

Maven / org.silverpeas.core:silverpeas-core-web

Package

Name
org.silverpeas.core:silverpeas-core-web
View open source insights on deps.dev
Purl
pkg:maven/org.silverpeas.core/silverpeas-core-web

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
6.3.2